
all : vote.exe analyse.exe
	

vote.exe : vote.cpp common.h
	g++ -o vote.exe vote.cpp

analyse.exe : analyse.cpp common.h
	g++ -o analyse.exe analyse.cpp

test : vote.exe analyse.exe
	vote.exe 30 20 21 10000 | analyse.exe 20 12 13 14 15


